Subject: Re: pcmcia-cs for 8xx

From: Dan Malek <[email-masked]>
Date: Wed, 29 Dec 1999 13:10:24 -0500

Mark S. Mathews wrote:
> 
> I'm not aware of pcmcia-cs for 8xx, we just have some kernel routines that
> we wrote to initialize the 8xx pcmcia registers.  They're not as generic
> as I'd like yet, but you're welcome to them.

How about if I combine these with functions I have, and try
to make something generic for low-level RPX-Lite boards?  At
least it is a starting point and we can improve it over time.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/